using System.ComponentModel.DataAnnotations;

namespace CafeCritic.ViewModels;

public class LoginViewModel
{
    [Required(ErrorMessage = "Для входа, поле обязательно для заполниния.")]
    [Display(Name = "Email аккаунта.")]
    public string Email { get; set; }
    
    [Required(ErrorMessage = "Введите пароль")]
    [DataType(DataType.Password)]
    public string Password { get; set; }
    
    [Display(Name = "Запомнить?")]
    public bool RememberMe { get; set; }
    public string? ReturnUrl { get; set; }
}